/**Begin D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210623\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INVOICE_UNCHECK', 'FRESOURCE', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE_UNCHECK', 'FFILE_NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210623\RIM_table.sql **/
